#import "../../template.typ": apply-template
#show: apply-template
#set page(header: [Kunst am 26.09.2024])

= Biografie von Rebecca Horn

== Stichpunkte

Siehe: #link("https://nx41088.your-storageshare.de/s/eSLg4jtFksPBGgr")[hier]

- sie fühlt sich keinem Wohnort wahrhaft zugehörig
- ist Bildhauerin, Objektkünstlerin, Drehbuchautorin & Regesseurin
- Zeitverlauf
  + geboren *1944* in Michelstadt, Südhessen
  + studierte von *1964 bis 1969* an der Hochschule für Bildene Kunst in Hamburg
    - begann mit Performances rund um den eignen Körper
  + Lungenvergiftung (*1967*)
  + _Arm-Extensionen_ (*1968*)
  + Film _Einhorn_ (*1970*)
  + ging als Stipendiaten für den "Deutschen Akademischen Austaschdienst" an die _St. Martin School of Art_ in London in *1971*
  + war *1972* eine Teilnehmerin der "documenta 5" in Kassel
  + lehrte am _California Art Institute_ ab *1974*
  + drehte _"der Eintänzer"_ (*1978*)
  + kehrte *1981* nach Deutschland zurück\
    drehte _"La Ferdinanda — Sonate für eine Medici-Villa"_ (*1981*)
  + _Pfauenmaschine_ *1982* für die _documenta 7_ entsteht und tauch im _vorherigen_ Film auf
  + übernahm *1989* eine Professur an der _Berliner Hochschule der Künste_
  + drehte _"Buster's Bedroom"_ (*1990*) → erster Kinofilm
  + *1994* vom New Yorker Guggenheim Meseum produzierte Retrospektive\
    → *Höhepunkt des Internationalen Erfolgs*
  + inszenierte *1997* einen Raum im Rahmen _"Skulptur Projekte in Münster"_
  + *1999* enstand zweiteilige Installation: _"Konzert für Buchenwald"_
  + nahm *2002* an der Ausstellung _"Kunst und Schock — der 11. September und das Geheimnis des anderen"_ in Berlin teil
  + erlangte *2017* den _Wilhelm-Lehmbruck-Preis_ und das _große Verdienstkreuz mit Stern der Bundesrepublik Deutschland_

#pagebreak()

== biografische Landkarte

#figure(
  image("assets/excalidraw/KU_biografische Landkarte - Rebecca Horn.excalidraw.png"),
  caption: "biografische Landkarte von Rebecca Horn",
)

